#define SIGMASTUDIO_ARCHITECTURE	Dsp1953

// Module HPF - General (2nd order)
#define MODULE_Main_HPF_COUNT	5
#define MODULE_Main_HPF_DEVICE	IC1
#define MODULE_Main_HPF_Alg0_Stage0_B0_ADDRESS	0
#define MODULE_Main_HPF_Alg0_Stage0_B0_TYPE	SIGMASTUDIOTYPE_2_20
#define MODULE_Main_HPF_Alg0_Stage0_B0_VALUE	SIGMASTUDIOTYPE_2_20_CONVERT(0.998585856865272)
#define MODULE_Main_HPF_Alg0_Stage0_B1_ADDRESS	1
#define MODULE_Main_HPF_Alg0_Stage0_B1_TYPE	SIGMASTUDIOTYPE_2_20
#define MODULE_Main_HPF_Alg0_Stage0_B1_VALUE	SIGMASTUDIOTYPE_2_20_CONVERT(-1.99717171373054)
#define MODULE_Main_HPF_Alg0_Stage0_B2_ADDRESS	2
#define MODULE_Main_HPF_Alg0_Stage0_B2_TYPE	SIGMASTUDIOTYPE_2_20
#define MODULE_Main_HPF_Alg0_Stage0_B2_VALUE	SIGMASTUDIOTYPE_2_20_CONVERT(0.998585856865272)
#define MODULE_Main_HPF_Alg0_Stage0_A1_ADDRESS	3
#define MODULE_Main_HPF_Alg0_Stage0_A1_TYPE	SIGMASTUDIOTYPE_2_20
#define MODULE_Main_HPF_Alg0_Stage0_A1_VALUE	SIGMASTUDIOTYPE_2_20_CONVERT(1.99858535656126)
#define MODULE_Main_HPF_Alg0_Stage0_A2_ADDRESS	4
#define MODULE_Main_HPF_Alg0_Stage0_A2_TYPE	SIGMASTUDIOTYPE_2_20
#define MODULE_Main_HPF_Alg0_Stage0_A2_VALUE	SIGMASTUDIOTYPE_2_20_CONVERT(-0.998585856865272)

// Module Left Xover - General (2nd order)
#define MODULE_Main_LeftXover_COUNT	10
#define MODULE_Main_LeftXover_DEVICE	IC1
#define MODULE_Main_LeftXover_Alg0_Stage0_B0_ADDRESS	75
#define MODULE_Main_LeftXover_Alg0_Stage0_B0_TYPE	SIGMASTUDIOTYPE_2_20
#define MODULE_Main_LeftXover_Alg0_Stage0_B0_VALUE	SIGMASTUDIOTYPE_2_20_CONVERT(0.867418585785029)
#define MODULE_Main_LeftXover_Alg0_Stage0_B1_ADDRESS	76
#define MODULE_Main_LeftXover_Alg0_Stage0_B1_TYPE	SIGMASTUDIOTYPE_2_20
#define MODULE_Main_LeftXover_Alg0_Stage0_B1_VALUE	SIGMASTUDIOTYPE_2_20_CONVERT(-1.84849691613332)
#define MODULE_Main_LeftXover_Alg0_Stage0_B2_ADDRESS	77
#define MODULE_Main_LeftXover_Alg0_Stage0_B2_TYPE	SIGMASTUDIOTYPE_2_20
#define MODULE_Main_LeftXover_Alg0_Stage0_B2_VALUE	SIGMASTUDIOTYPE_2_20_CONVERT(1)
#define MODULE_Main_LeftXover_Alg0_Stage0_A1_ADDRESS	78
#define MODULE_Main_LeftXover_Alg0_Stage0_A1_TYPE	SIGMASTUDIOTYPE_2_20
#define MODULE_Main_LeftXover_Alg0_Stage0_A1_VALUE	SIGMASTUDIOTYPE_2_20_CONVERT(1.84849691613332)
#define MODULE_Main_LeftXover_Alg0_Stage0_A2_ADDRESS	79
#define MODULE_Main_LeftXover_Alg0_Stage0_A2_TYPE	SIGMASTUDIOTYPE_2_20
#define MODULE_Main_LeftXover_Alg0_Stage0_A2_VALUE	SIGMASTUDIOTYPE_2_20_CONVERT(-0.867418585785029)
#define MODULE_Main_LeftXover_Alg0_Stage1_B0_ADDRESS	80
#define MODULE_Main_LeftXover_Alg0_Stage1_B0_TYPE	SIGMASTUDIOTYPE_2_20
#define MODULE_Main_LeftXover_Alg0_Stage1_B0_VALUE	SIGMASTUDIOTYPE_2_20_CONVERT(0.867418585785029)
#define MODULE_Main_LeftXover_Alg0_Stage1_B1_ADDRESS	81
#define MODULE_Main_LeftXover_Alg0_Stage1_B1_TYPE	SIGMASTUDIOTYPE_2_20
#define MODULE_Main_LeftXover_Alg0_Stage1_B1_VALUE	SIGMASTUDIOTYPE_2_20_CONVERT(-1.84849691613332)
#define MODULE_Main_LeftXover_Alg0_Stage1_B2_ADDRESS	82
#define MODULE_Main_LeftXover_Alg0_Stage1_B2_TYPE	SIGMASTUDIOTYPE_2_20
#define MODULE_Main_LeftXover_Alg0_Stage1_B2_VALUE	SIGMASTUDIOTYPE_2_20_CONVERT(1)
#define MODULE_Main_LeftXover_Alg0_Stage1_A1_ADDRESS	83
#define MODULE_Main_LeftXover_Alg0_Stage1_A1_TYPE	SIGMASTUDIOTYPE_2_20
#define MODULE_Main_LeftXover_Alg0_Stage1_A1_VALUE	SIGMASTUDIOTYPE_2_20_CONVERT(1.84849691613332)
#define MODULE_Main_LeftXover_Alg0_Stage1_A2_ADDRESS	84
#define MODULE_Main_LeftXover_Alg0_Stage1_A2_TYPE	SIGMASTUDIOTYPE_2_20
#define MODULE_Main_LeftXover_Alg0_Stage1_A2_VALUE	SIGMASTUDIOTYPE_2_20_CONVERT(-0.867418585785029)

// Module Sub Xover - General (2nd order)
#define MODULE_Main_SubXover_COUNT	15
#define MODULE_Main_SubXover_DEVICE	IC1
#define MODULE_Main_SubXover_Alg0_Stage0_B0_ADDRESS	97
#define MODULE_Main_SubXover_Alg0_Stage0_B0_TYPE	SIGMASTUDIOTYPE_2_20
#define MODULE_Main_SubXover_Alg0_Stage0_B0_VALUE	SIGMASTUDIOTYPE_2_20_CONVERT(0.867418585785029)
#define MODULE_Main_SubXover_Alg0_Stage0_B1_ADDRESS	98
#define MODULE_Main_SubXover_Alg0_Stage0_B1_TYPE	SIGMASTUDIOTYPE_2_20
#define MODULE_Main_SubXover_Alg0_Stage0_B1_VALUE	SIGMASTUDIOTYPE_2_20_CONVERT(-1.84849691613332)
#define MODULE_Main_SubXover_Alg0_Stage0_B2_ADDRESS	99
#define MODULE_Main_SubXover_Alg0_Stage0_B2_TYPE	SIGMASTUDIOTYPE_2_20
#define MODULE_Main_SubXover_Alg0_Stage0_B2_VALUE	SIGMASTUDIOTYPE_2_20_CONVERT(1)
#define MODULE_Main_SubXover_Alg0_Stage0_A1_ADDRESS	100
#define MODULE_Main_SubXover_Alg0_Stage0_A1_TYPE	SIGMASTUDIOTYPE_2_20
#define MODULE_Main_SubXover_Alg0_Stage0_A1_VALUE	SIGMASTUDIOTYPE_2_20_CONVERT(1.84849691613332)
#define MODULE_Main_SubXover_Alg0_Stage0_A2_ADDRESS	101
#define MODULE_Main_SubXover_Alg0_Stage0_A2_TYPE	SIGMASTUDIOTYPE_2_20
#define MODULE_Main_SubXover_Alg0_Stage0_A2_VALUE	SIGMASTUDIOTYPE_2_20_CONVERT(-0.867418585785029)
#define MODULE_Main_SubXover_Alg0_Stage1_B0_ADDRESS	102
#define MODULE_Main_SubXover_Alg0_Stage1_B0_TYPE	SIGMASTUDIOTYPE_2_20
#define MODULE_Main_SubXover_Alg0_Stage1_B0_VALUE	SIGMASTUDIOTYPE_2_20_CONVERT(0.867418585785029)
#define MODULE_Main_SubXover_Alg0_Stage1_B1_ADDRESS	103
#define MODULE_Main_SubXover_Alg0_Stage1_B1_TYPE	SIGMASTUDIOTYPE_2_20
#define MODULE_Main_SubXover_Alg0_Stage1_B1_VALUE	SIGMASTUDIOTYPE_2_20_CONVERT(-1.84849691613332)
#define MODULE_Main_SubXover_Alg0_Stage1_B2_ADDRESS	104
#define MODULE_Main_SubXover_Alg0_Stage1_B2_TYPE	SIGMASTUDIOTYPE_2_20
#define MODULE_Main_SubXover_Alg0_Stage1_B2_VALUE	SIGMASTUDIOTYPE_2_20_CONVERT(1)
#define MODULE_Main_SubXover_Alg0_Stage1_A1_ADDRESS	105
#define MODULE_Main_SubXover_Alg0_Stage1_A1_TYPE	SIGMASTUDIOTYPE_2_20
#define MODULE_Main_SubXover_Alg0_Stage1_A1_VALUE	SIGMASTUDIOTYPE_2_20_CONVERT(1.84849691613332)
#define MODULE_Main_SubXover_Alg0_Stage1_A2_ADDRESS	106
#define MODULE_Main_SubXover_Alg0_Stage1_A2_TYPE	SIGMASTUDIOTYPE_2_20
#define MODULE_Main_SubXover_Alg0_Stage1_A2_VALUE	SIGMASTUDIOTYPE_2_20_CONVERT(-0.867418585785029)
#define MODULE_Main_SubXover_Alg0_Stage2_B0_ADDRESS	107
#define MODULE_Main_SubXover_Alg0_Stage2_B0_TYPE	SIGMASTUDIOTYPE_2_20
#define MODULE_Main_SubXover_Alg0_Stage2_B0_VALUE	SIGMASTUDIOTYPE_2_20_CONVERT(0.867418585785029)
#define MODULE_Main_SubXover_Alg0_Stage2_B1_ADDRESS	108
#define MODULE_Main_SubXover_Alg0_Stage2_B1_TYPE	SIGMASTUDIOTYPE_2_20
#define MODULE_Main_SubXover_Alg0_Stage2_B1_VALUE	SIGMASTUDIOTYPE_2_20_CONVERT(-1.84849691613332)
#define MODULE_Main_SubXover_Alg0_Stage2_B2_ADDRESS	109
#define MODULE_Main_SubXover_Alg0_Stage2_B2_TYPE	SIGMASTUDIOTYPE_2_20
#define MODULE_Main_SubXover_Alg0_Stage2_B2_VALUE	SIGMASTUDIOTYPE_2_20_CONVERT(1)
#define MODULE_Main_SubXover_Alg0_Stage2_A1_ADDRESS	110
#define MODULE_Main_SubXover_Alg0_Stage2_A1_TYPE	SIGMASTUDIOTYPE_2_20
#define MODULE_Main_SubXover_Alg0_Stage2_A1_VALUE	SIGMASTUDIOTYPE_2_20_CONVERT(1.84849691613332)
#define MODULE_Main_SubXover_Alg0_Stage2_A2_ADDRESS	111
#define MODULE_Main_SubXover_Alg0_Stage2_A2_TYPE	SIGMASTUDIOTYPE_2_20
#define MODULE_Main_SubXover_Alg0_Stage2_A2_VALUE	SIGMASTUDIOTYPE_2_20_CONVERT(-0.867418585785029)

// Module R Reinjection - Multiple Control Mixer
#define MODULE_Main_RReinjection_COUNT	2
#define MODULE_Main_RReinjection_DEVICE	IC1
#define MODULE_Main_RReinjection_Alg0_ADDRESS	193
#define MODULE_Main_RReinjection_Alg0_TYPE	SIGMASTUDIOTYPE_2_20
#define MODULE_Main_RReinjection_Alg0_VALUE	SIGMASTUDIOTYPE_2_20_CONVERT(0.501187233627272)
#define MODULE_Main_RReinjection_Alg0_ADDRESS	194
#define MODULE_Main_RReinjection_Alg0_TYPE	SIGMASTUDIOTYPE_2_20
#define MODULE_Main_RReinjection_Alg0_VALUE	SIGMASTUDIOTYPE_2_20_CONVERT(0.000125892541179417)

// Module EQ (low bands) - Medium Size Eq
#define MODULE_Main_EQ(lowbands)_COUNT	20
#define MODULE_Main_EQ(lowbands)_DEVICE	IC1
#define MODULE_Main_EQ(lowbands)_Alg0_Stage0_B0_ADDRESS	5
#define MODULE_Main_EQ(lowbands)_Alg0_Stage0_B0_TYPE	SIGMASTUDIOTYPE_2_20
#define MODULE_Main_EQ(lowbands)_Alg0_Stage0_B0_VALUE	SIGMASTUDIOTYPE_2_20_CONVERT(1)
#define MODULE_Main_EQ(lowbands)_Alg0_Stage0_B1_ADDRESS	6
#define MODULE_Main_EQ(lowbands)_Alg0_Stage0_B1_TYPE	SIGMASTUDIOTYPE_2_20
#define MODULE_Main_EQ(lowbands)_Alg0_Stage0_B1_VALUE	SIGMASTUDIOTYPE_2_20_CONVERT(-1.88482891835133)
#define MODULE_Main_EQ(lowbands)_Alg0_Stage0_B2_ADDRESS	7
#define MODULE_Main_EQ(lowbands)_Alg0_Stage0_B2_TYPE	SIGMASTUDIOTYPE_2_20
#define MODULE_Main_EQ(lowbands)_Alg0_Stage0_B2_VALUE	SIGMASTUDIOTYPE_2_20_CONVERT(0.90412249132501)
#define MODULE_Main_EQ(lowbands)_Alg0_Stage0_A1_ADDRESS	8
#define MODULE_Main_EQ(lowbands)_Alg0_Stage0_A1_TYPE	SIGMASTUDIOTYPE_2_20
#define MODULE_Main_EQ(lowbands)_Alg0_Stage0_A1_VALUE	SIGMASTUDIOTYPE_2_20_CONVERT(1.88482891835133)
#define MODULE_Main_EQ(lowbands)_Alg0_Stage0_A2_ADDRESS	9
#define MODULE_Main_EQ(lowbands)_Alg0_Stage0_A2_TYPE	SIGMASTUDIOTYPE_2_20
#define MODULE_Main_EQ(lowbands)_Alg0_Stage0_A2_VALUE	SIGMASTUDIOTYPE_2_20_CONVERT(-0.90412249132501)
#define MODULE_Main_EQ(lowbands)_Alg0_Stage1_B0_ADDRESS	10
#define MODULE_Main_EQ(lowbands)_Alg0_Stage1_B0_TYPE	SIGMASTUDIOTYPE_2_20
#define MODULE_Main_EQ(lowbands)_Alg0_Stage1_B0_VALUE	SIGMASTUDIOTYPE_2_20_CONVERT(1)
#define MODULE_Main_EQ(lowbands)_Alg0_Stage1_B1_ADDRESS	11
#define MODULE_Main_EQ(lowbands)_Alg0_Stage1_B1_TYPE	SIGMASTUDIOTYPE_2_20
#define MODULE_Main_EQ(lowbands)_Alg0_Stage1_B1_VALUE	SIGMASTUDIOTYPE_2_20_CONVERT(-1.88482891835133)
#define MODULE_Main_EQ(lowbands)_Alg0_Stage1_B2_ADDRESS	12
#define MODULE_Main_EQ(lowbands)_Alg0_Stage1_B2_TYPE	SIGMASTUDIOTYPE_2_20
#define MODULE_Main_EQ(lowbands)_Alg0_Stage1_B2_VALUE	SIGMASTUDIOTYPE_2_20_CONVERT(0.90412249132501)
#define MODULE_Main_EQ(lowbands)_Alg0_Stage1_A1_ADDRESS	13
#define MODULE_Main_EQ(lowbands)_Alg0_Stage1_A1_TYPE	SIGMASTUDIOTYPE_2_20
#define MODULE_Main_EQ(lowbands)_Alg0_Stage1_A1_VALUE	SIGMASTUDIOTYPE_2_20_CONVERT(1.88482891835133)
#define MODULE_Main_EQ(lowbands)_Alg0_Stage1_A2_ADDRESS	14
#define MODULE_Main_EQ(lowbands)_Alg0_Stage1_A2_TYPE	SIGMASTUDIOTYPE_2_20
#define MODULE_Main_EQ(lowbands)_Alg0_Stage1_A2_VALUE	SIGMASTUDIOTYPE_2_20_CONVERT(-0.90412249132501)
#define MODULE_Main_EQ(lowbands)_Alg1_Stage0_B0_ADDRESS	15
#define MODULE_Main_EQ(lowbands)_Alg1_Stage0_B0_TYPE	SIGMASTUDIOTYPE_2_20
#define MODULE_Main_EQ(lowbands)_Alg1_Stage0_B0_VALUE	SIGMASTUDIOTYPE_2_20_CONVERT(1)
#define MODULE_Main_EQ(lowbands)_Alg1_Stage0_B1_ADDRESS	16
#define MODULE_Main_EQ(lowbands)_Alg1_Stage0_B1_TYPE	SIGMASTUDIOTYPE_2_20
#define MODULE_Main_EQ(lowbands)_Alg1_Stage0_B1_VALUE	SIGMASTUDIOTYPE_2_20_CONVERT(-1.88482891835133)
#define MODULE_Main_EQ(lowbands)_Alg1_Stage0_B2_ADDRESS	17
#define MODULE_Main_EQ(lowbands)_Alg1_Stage0_B2_TYPE	SIGMASTUDIOTYPE_2_20
#define MODULE_Main_EQ(lowbands)_Alg1_Stage0_B2_VALUE	SIGMASTUDIOTYPE_2_20_CONVERT(0.90412249132501)
#define MODULE_Main_EQ(lowbands)_Alg1_Stage0_A1_ADDRESS	18
#define MODULE_Main_EQ(lowbands)_Alg1_Stage0_A1_TYPE	SIGMASTUDIOTYPE_2_20
#define MODULE_Main_EQ(lowbands)_Alg1_Stage0_A1_VALUE	SIGMASTUDIOTYPE_2_20_CONVERT(1.88482891835133)
#define MODULE_Main_EQ(lowbands)_Alg1_Stage0_A2_ADDRESS	19
#define MODULE_Main_EQ(lowbands)_Alg1_Stage0_A2_TYPE	SIGMASTUDIOTYPE_2_20
#define MODULE_Main_EQ(lowbands)_Alg1_Stage0_A2_VALUE	SIGMASTUDIOTYPE_2_20_CONVERT(-0.90412249132501)
#define MODULE_Main_EQ(lowbands)_Alg1_Stage1_B0_ADDRESS	20
#define MODULE_Main_EQ(lowbands)_Alg1_Stage1_B0_TYPE	SIGMASTUDIOTYPE_2_20
#define MODULE_Main_EQ(lowbands)_Alg1_Stage1_B0_VALUE	SIGMASTUDIOTYPE_2_20_CONVERT(1)
#define MODULE_Main_EQ(lowbands)_Alg1_Stage1_B1_ADDRESS	21
#define MODULE_Main_EQ(lowbands)_Alg1_Stage1_B1_TYPE	SIGMASTUDIOTYPE_2_20
#define MODULE_Main_EQ(lowbands)_Alg1_Stage1_B1_VALUE	SIGMASTUDIOTYPE_2_20_CONVERT(-1.88482891835133)
#define MODULE_Main_EQ(lowbands)_Alg1_Stage1_B2_ADDRESS	22
#define MODULE_Main_EQ(lowbands)_Alg1_Stage1_B2_TYPE	SIGMASTUDIOTYPE_2_20
#define MODULE_Main_EQ(lowbands)_Alg1_Stage1_B2_VALUE	SIGMASTUDIOTYPE_2_20_CONVERT(0.90412249132501)
#define MODULE_Main_EQ(lowbands)_Alg1_Stage1_A1_ADDRESS	23
#define MODULE_Main_EQ(lowbands)_Alg1_Stage1_A1_TYPE	SIGMASTUDIOTYPE_2_20
#define MODULE_Main_EQ(lowbands)_Alg1_Stage1_A1_VALUE	SIGMASTUDIOTYPE_2_20_CONVERT(1.88482891835133)
#define MODULE_Main_EQ(lowbands)_Alg1_Stage1_A2_ADDRESS	24
#define MODULE_Main_EQ(lowbands)_Alg1_Stage1_A2_TYPE	SIGMASTUDIOTYPE_2_20
#define MODULE_Main_EQ(lowbands)_Alg1_Stage1_A2_VALUE	SIGMASTUDIOTYPE_2_20_CONVERT(-0.90412249132501)

// Module Delay - Delay
#define MODULE_Main_Delay_COUNT	3
#define MODULE_Main_Delay_DEVICE	IC1
#define MODULE_Main_Delay_Alg0_ADDRESS	114
#define MODULE_Main_Delay_Alg0_TYPE	SIGMASTUDIOTYPE_INTEGER
#define MODULE_Main_Delay_Alg0_VALUE	SIGMASTUDIOTYPE_INTEGER_CONVERT(1)
#define MODULE_Main_Delay_Alg1_ADDRESS	115
#define MODULE_Main_Delay_Alg1_TYPE	SIGMASTUDIOTYPE_INTEGER
#define MODULE_Main_Delay_Alg1_VALUE	SIGMASTUDIOTYPE_INTEGER_CONVERT(1)
#define MODULE_Main_Delay_Alg2_ADDRESS	190
#define MODULE_Main_Delay_Alg2_TYPE	SIGMASTUDIOTYPE_INTEGER
#define MODULE_Main_Delay_Alg2_VALUE	SIGMASTUDIOTYPE_INTEGER_CONVERT(1)

// Module Phat stereo - Phat-Stereo
#define MODULE_Main_Phatstereo_COUNT	2
#define MODULE_Main_Phatstereo_DEVICE	IC1
#define MODULE_Main_Phatstereo_Alg0_ADDRESS	112
#define MODULE_Main_Phatstereo_Alg0_TYPE	SIGMASTUDIOTYPE_2_20
#define MODULE_Main_Phatstereo_Alg0_VALUE	SIGMASTUDIOTYPE_2_20_CONVERT(1.58489319246111E-05)
#define MODULE_Main_Phatstereo_Alg0_ADDRESS	113
#define MODULE_Main_Phatstereo_Alg0_TYPE	SIGMASTUDIOTYPE_2_20
#define MODULE_Main_Phatstereo_Alg0_VALUE	SIGMASTUDIOTYPE_2_20_CONVERT(0.00282485568750435)

// Module EQ (high bands) - Medium Size Eq
#define MODULE_Main_EQ(highbands)_COUNT	50
#define MODULE_Main_EQ(highbands)_DEVICE	IC1
#define MODULE_Main_EQ(highbands)_Alg0_Stage0_B0_ADDRESS	25
#define MODULE_Main_EQ(highbands)_Alg0_Stage0_B0_TYPE	SIGMASTUDIOTYPE_2_20
#define MODULE_Main_EQ(highbands)_Alg0_Stage0_B0_VALUE	SIGMASTUDIOTYPE_2_20_CONVERT(1)
#define MODULE_Main_EQ(highbands)_Alg0_Stage0_B1_ADDRESS	26
#define MODULE_Main_EQ(highbands)_Alg0_Stage0_B1_TYPE	SIGMASTUDIOTYPE_2_20
#define MODULE_Main_EQ(highbands)_Alg0_Stage0_B1_VALUE	SIGMASTUDIOTYPE_2_20_CONVERT(-1.88482891835133)
#define MODULE_Main_EQ(highbands)_Alg0_Stage0_B2_ADDRESS	27
#define MODULE_Main_EQ(highbands)_Alg0_Stage0_B2_TYPE	SIGMASTUDIOTYPE_2_20
#define MODULE_Main_EQ(highbands)_Alg0_Stage0_B2_VALUE	SIGMASTUDIOTYPE_2_20_CONVERT(0.90412249132501)
#define MODULE_Main_EQ(highbands)_Alg0_Stage0_A1_ADDRESS	28
#define MODULE_Main_EQ(highbands)_Alg0_Stage0_A1_TYPE	SIGMASTUDIOTYPE_2_20
#define MODULE_Main_EQ(highbands)_Alg0_Stage0_A1_VALUE	SIGMASTUDIOTYPE_2_20_CONVERT(1.88482891835133)
#define MODULE_Main_EQ(highbands)_Alg0_Stage0_A2_ADDRESS	29
#define MODULE_Main_EQ(highbands)_Alg0_Stage0_A2_TYPE	SIGMASTUDIOTYPE_2_20
#define MODULE_Main_EQ(highbands)_Alg0_Stage0_A2_VALUE	SIGMASTUDIOTYPE_2_20_CONVERT(-0.90412249132501)
#define MODULE_Main_EQ(highbands)_Alg0_Stage1_B0_ADDRESS	30
#define MODULE_Main_EQ(highbands)_Alg0_Stage1_B0_TYPE	SIGMASTUDIOTYPE_2_20
#define MODULE_Main_EQ(highbands)_Alg0_Stage1_B0_VALUE	SIGMASTUDIOTYPE_2_20_CONVERT(1)
#define MODULE_Main_EQ(highbands)_Alg0_Stage1_B1_ADDRESS	31
#define MODULE_Main_EQ(highbands)_Alg0_Stage1_B1_TYPE	SIGMASTUDIOTYPE_2_20
#define MODULE_Main_EQ(highbands)_Alg0_Stage1_B1_VALUE	SIGMASTUDIOTYPE_2_20_CONVERT(-1.88482891835133)
#define MODULE_Main_EQ(highbands)_Alg0_Stage1_B2_ADDRESS	32
#define MODULE_Main_EQ(highbands)_Alg0_Stage1_B2_TYPE	SIGMASTUDIOTYPE_2_20
#define MODULE_Main_EQ(highbands)_Alg0_Stage1_B2_VALUE	SIGMASTUDIOTYPE_2_20_CONVERT(0.90412249132501)
#define MODULE_Main_EQ(highbands)_Alg0_Stage1_A1_ADDRESS	33
#define MODULE_Main_EQ(highbands)_Alg0_Stage1_A1_TYPE	SIGMASTUDIOTYPE_2_20
#define MODULE_Main_EQ(highbands)_Alg0_Stage1_A1_VALUE	SIGMASTUDIOTYPE_2_20_CONVERT(1.88482891835133)
#define MODULE_Main_EQ(highbands)_Alg0_Stage1_A2_ADDRESS	34
#define MODULE_Main_EQ(highbands)_Alg0_Stage1_A2_TYPE	SIGMASTUDIOTYPE_2_20
#define MODULE_Main_EQ(highbands)_Alg0_Stage1_A2_VALUE	SIGMASTUDIOTYPE_2_20_CONVERT(-0.90412249132501)
#define MODULE_Main_EQ(highbands)_Alg0_Stage2_B0_ADDRESS	35
#define MODULE_Main_EQ(highbands)_Alg0_Stage2_B0_TYPE	SIGMASTUDIOTYPE_2_20
#define MODULE_Main_EQ(highbands)_Alg0_Stage2_B0_VALUE	SIGMASTUDIOTYPE_2_20_CONVERT(1)
#define MODULE_Main_EQ(highbands)_Alg0_Stage2_B1_ADDRESS	36
#define MODULE_Main_EQ(highbands)_Alg0_Stage2_B1_TYPE	SIGMASTUDIOTYPE_2_20
#define MODULE_Main_EQ(highbands)_Alg0_Stage2_B1_VALUE	SIGMASTUDIOTYPE_2_20_CONVERT(-1.88482891835133)
#define MODULE_Main_EQ(highbands)_Alg0_Stage2_B2_ADDRESS	37
#define MODULE_Main_EQ(highbands)_Alg0_Stage2_B2_TYPE	SIGMASTUDIOTYPE_2_20
#define MODULE_Main_EQ(highbands)_Alg0_Stage2_B2_VALUE	SIGMASTUDIOTYPE_2_20_CONVERT(0.90412249132501)
#define MODULE_Main_EQ(highbands)_Alg0_Stage2_A1_ADDRESS	38
#define MODULE_Main_EQ(highbands)_Alg0_Stage2_A1_TYPE	SIGMASTUDIOTYPE_2_20
#define MODULE_Main_EQ(highbands)_Alg0_Stage2_A1_VALUE	SIGMASTUDIOTYPE_2_20_CONVERT(1.88482891835133)
#define MODULE_Main_EQ(highbands)_Alg0_Stage2_A2_ADDRESS	39
#define MODULE_Main_EQ(highbands)_Alg0_Stage2_A2_TYPE	SIGMASTUDIOTYPE_2_20
#define MODULE_Main_EQ(highbands)_Alg0_Stage2_A2_VALUE	SIGMASTUDIOTYPE_2_20_CONVERT(-0.90412249132501)
#define MODULE_Main_EQ(highbands)_Alg0_Stage3_B0_ADDRESS	40
#define MODULE_Main_EQ(highbands)_Alg0_Stage3_B0_TYPE	SIGMASTUDIOTYPE_2_20
#define MODULE_Main_EQ(highbands)_Alg0_Stage3_B0_VALUE	SIGMASTUDIOTYPE_2_20_CONVERT(1)
#define MODULE_Main_EQ(highbands)_Alg0_Stage3_B1_ADDRESS	41
#define MODULE_Main_EQ(highbands)_Alg0_Stage3_B1_TYPE	SIGMASTUDIOTYPE_2_20
#define MODULE_Main_EQ(highbands)_Alg0_Stage3_B1_VALUE	SIGMASTUDIOTYPE_2_20_CONVERT(-1.88482891835133)
#define MODULE_Main_EQ(highbands)_Alg0_Stage3_B2_ADDRESS	42
#define MODULE_Main_EQ(highbands)_Alg0_Stage3_B2_TYPE	SIGMASTUDIOTYPE_2_20
#define MODULE_Main_EQ(highbands)_Alg0_Stage3_B2_VALUE	SIGMASTUDIOTYPE_2_20_CONVERT(0.90412249132501)
#define MODULE_Main_EQ(highbands)_Alg0_Stage3_A1_ADDRESS	43
#define MODULE_Main_EQ(highbands)_Alg0_Stage3_A1_TYPE	SIGMASTUDIOTYPE_2_20
#define MODULE_Main_EQ(highbands)_Alg0_Stage3_A1_VALUE	SIGMASTUDIOTYPE_2_20_CONVERT(1.88482891835133)
#define MODULE_Main_EQ(highbands)_Alg0_Stage3_A2_ADDRESS	44
#define MODULE_Main_EQ(highbands)_Alg0_Stage3_A2_TYPE	SIGMASTUDIOTYPE_2_20
#define MODULE_Main_EQ(highbands)_Alg0_Stage3_A2_VALUE	SIGMASTUDIOTYPE_2_20_CONVERT(-0.90412249132501)
#define MODULE_Main_EQ(highbands)_Alg0_Stage4_B0_ADDRESS	45
#define MODULE_Main_EQ(highbands)_Alg0_Stage4_B0_TYPE	SIGMASTUDIOTYPE_2_20
#define MODULE_Main_EQ(highbands)_Alg0_Stage4_B0_VALUE	SIGMASTUDIOTYPE_2_20_CONVERT(1)
#define MODULE_Main_EQ(highbands)_Alg0_Stage4_B1_ADDRESS	46
#define MODULE_Main_EQ(highbands)_Alg0_Stage4_B1_TYPE	SIGMASTUDIOTYPE_2_20
#define MODULE_Main_EQ(highbands)_Alg0_Stage4_B1_VALUE	SIGMASTUDIOTYPE_2_20_CONVERT(-1.88482891835133)
#define MODULE_Main_EQ(highbands)_Alg0_Stage4_B2_ADDRESS	47
#define MODULE_Main_EQ(highbands)_Alg0_Stage4_B2_TYPE	SIGMASTUDIOTYPE_2_20
#define MODULE_Main_EQ(highbands)_Alg0_Stage4_B2_VALUE	SIGMASTUDIOTYPE_2_20_CONVERT(0.90412249132501)
#define MODULE_Main_EQ(highbands)_Alg0_Stage4_A1_ADDRESS	48
#define MODULE_Main_EQ(highbands)_Alg0_Stage4_A1_TYPE	SIGMASTUDIOTYPE_2_20
#define MODULE_Main_EQ(highbands)_Alg0_Stage4_A1_VALUE	SIGMASTUDIOTYPE_2_20_CONVERT(1.88482891835133)
#define MODULE_Main_EQ(highbands)_Alg0_Stage4_A2_ADDRESS	49
#define MODULE_Main_EQ(highbands)_Alg0_Stage4_A2_TYPE	SIGMASTUDIOTYPE_2_20
#define MODULE_Main_EQ(highbands)_Alg0_Stage4_A2_VALUE	SIGMASTUDIOTYPE_2_20_CONVERT(-0.90412249132501)
#define MODULE_Main_EQ(highbands)_Alg1_Stage0_B0_ADDRESS	50
#define MODULE_Main_EQ(highbands)_Alg1_Stage0_B0_TYPE	SIGMASTUDIOTYPE_2_20
#define MODULE_Main_EQ(highbands)_Alg1_Stage0_B0_VALUE	SIGMASTUDIOTYPE_2_20_CONVERT(1)
#define MODULE_Main_EQ(highbands)_Alg1_Stage0_B1_ADDRESS	51
#define MODULE_Main_EQ(highbands)_Alg1_Stage0_B1_TYPE	SIGMASTUDIOTYPE_2_20
#define MODULE_Main_EQ(highbands)_Alg1_Stage0_B1_VALUE	SIGMASTUDIOTYPE_2_20_CONVERT(-1.88482891835133)
#define MODULE_Main_EQ(highbands)_Alg1_Stage0_B2_ADDRESS	52
#define MODULE_Main_EQ(highbands)_Alg1_Stage0_B2_TYPE	SIGMASTUDIOTYPE_2_20
#define MODULE_Main_EQ(highbands)_Alg1_Stage0_B2_VALUE	SIGMASTUDIOTYPE_2_20_CONVERT(0.90412249132501)
#define MODULE_Main_EQ(highbands)_Alg1_Stage0_A1_ADDRESS	53
#define MODULE_Main_EQ(highbands)_Alg1_Stage0_A1_TYPE	SIGMASTUDIOTYPE_2_20
#define MODULE_Main_EQ(highbands)_Alg1_Stage0_A1_VALUE	SIGMASTUDIOTYPE_2_20_CONVERT(1.88482891835133)
#define MODULE_Main_EQ(highbands)_Alg1_Stage0_A2_ADDRESS	54
#define MODULE_Main_EQ(highbands)_Alg1_Stage0_A2_TYPE	SIGMASTUDIOTYPE_2_20
#define MODULE_Main_EQ(highbands)_Alg1_Stage0_A2_VALUE	SIGMASTUDIOTYPE_2_20_CONVERT(-0.90412249132501)
#define MODULE_Main_EQ(highbands)_Alg1_Stage1_B0_ADDRESS	55
#define MODULE_Main_EQ(highbands)_Alg1_Stage1_B0_TYPE	SIGMASTUDIOTYPE_2_20
#define MODULE_Main_EQ(highbands)_Alg1_Stage1_B0_VALUE	SIGMASTUDIOTYPE_2_20_CONVERT(1)
#define MODULE_Main_EQ(highbands)_Alg1_Stage1_B1_ADDRESS	56
#define MODULE_Main_EQ(highbands)_Alg1_Stage1_B1_TYPE	SIGMASTUDIOTYPE_2_20
#define MODULE_Main_EQ(highbands)_Alg1_Stage1_B1_VALUE	SIGMASTUDIOTYPE_2_20_CONVERT(-1.88482891835133)
#define MODULE_Main_EQ(highbands)_Alg1_Stage1_B2_ADDRESS	57
#define MODULE_Main_EQ(highbands)_Alg1_Stage1_B2_TYPE	SIGMASTUDIOTYPE_2_20
#define MODULE_Main_EQ(highbands)_Alg1_Stage1_B2_VALUE	SIGMASTUDIOTYPE_2_20_CONVERT(0.90412249132501)
#define MODULE_Main_EQ(highbands)_Alg1_Stage1_A1_ADDRESS	58
#define MODULE_Main_EQ(highbands)_Alg1_Stage1_A1_TYPE	SIGMASTUDIOTYPE_2_20
#define MODULE_Main_EQ(highbands)_Alg1_Stage1_A1_VALUE	SIGMASTUDIOTYPE_2_20_CONVERT(1.88482891835133)
#define MODULE_Main_EQ(highbands)_Alg1_Stage1_A2_ADDRESS	59
#define MODULE_Main_EQ(highbands)_Alg1_Stage1_A2_TYPE	SIGMASTUDIOTYPE_2_20
#define MODULE_Main_EQ(highbands)_Alg1_Stage1_A2_VALUE	SIGMASTUDIOTYPE_2_20_CONVERT(-0.90412249132501)
#define MODULE_Main_EQ(highbands)_Alg1_Stage2_B0_ADDRESS	60
#define MODULE_Main_EQ(highbands)_Alg1_Stage2_B0_TYPE	SIGMASTUDIOTYPE_2_20
#define MODULE_Main_EQ(highbands)_Alg1_Stage2_B0_VALUE	SIGMASTUDIOTYPE_2_20_CONVERT(1)
#define MODULE_Main_EQ(highbands)_Alg1_Stage2_B1_ADDRESS	61
#define MODULE_Main_EQ(highbands)_Alg1_Stage2_B1_TYPE	SIGMASTUDIOTYPE_2_20
#define MODULE_Main_EQ(highbands)_Alg1_Stage2_B1_VALUE	SIGMASTUDIOTYPE_2_20_CONVERT(-1.88482891835133)
#define MODULE_Main_EQ(highbands)_Alg1_Stage2_B2_ADDRESS	62
#define MODULE_Main_EQ(highbands)_Alg1_Stage2_B2_TYPE	SIGMASTUDIOTYPE_2_20
#define MODULE_Main_EQ(highbands)_Alg1_Stage2_B2_VALUE	SIGMASTUDIOTYPE_2_20_CONVERT(0.90412249132501)
#define MODULE_Main_EQ(highbands)_Alg1_Stage2_A1_ADDRESS	63
#define MODULE_Main_EQ(highbands)_Alg1_Stage2_A1_TYPE	SIGMASTUDIOTYPE_2_20
#define MODULE_Main_EQ(highbands)_Alg1_Stage2_A1_VALUE	SIGMASTUDIOTYPE_2_20_CONVERT(1.88482891835133)
#define MODULE_Main_EQ(highbands)_Alg1_Stage2_A2_ADDRESS	64
#define MODULE_Main_EQ(highbands)_Alg1_Stage2_A2_TYPE	SIGMASTUDIOTYPE_2_20
#define MODULE_Main_EQ(highbands)_Alg1_Stage2_A2_VALUE	SIGMASTUDIOTYPE_2_20_CONVERT(-0.90412249132501)
#define MODULE_Main_EQ(highbands)_Alg1_Stage3_B0_ADDRESS	65
#define MODULE_Main_EQ(highbands)_Alg1_Stage3_B0_TYPE	SIGMASTUDIOTYPE_2_20
#define MODULE_Main_EQ(highbands)_Alg1_Stage3_B0_VALUE	SIGMASTUDIOTYPE_2_20_CONVERT(1.00221026819462)
#define MODULE_Main_EQ(highbands)_Alg1_Stage3_B1_ADDRESS	66
#define MODULE_Main_EQ(highbands)_Alg1_Stage3_B1_TYPE	SIGMASTUDIOTYPE_2_20
#define MODULE_Main_EQ(highbands)_Alg1_Stage3_B1_VALUE	SIGMASTUDIOTYPE_2_20_CONVERT(-1.88688792682239)
#define MODULE_Main_EQ(highbands)_Alg1_Stage3_B2_ADDRESS	67
#define MODULE_Main_EQ(highbands)_Alg1_Stage3_B2_TYPE	SIGMASTUDIOTYPE_2_20
#define MODULE_Main_EQ(highbands)_Alg1_Stage3_B2_VALUE	SIGMASTUDIOTYPE_2_20_CONVERT(0.903992308119214)
#define MODULE_Main_EQ(highbands)_Alg1_Stage3_A1_ADDRESS	68
#define MODULE_Main_EQ(highbands)_Alg1_Stage3_A1_TYPE	SIGMASTUDIOTYPE_2_20
#define MODULE_Main_EQ(highbands)_Alg1_Stage3_A1_VALUE	SIGMASTUDIOTYPE_2_20_CONVERT(1.88688792682239)
#define MODULE_Main_EQ(highbands)_Alg1_Stage3_A2_ADDRESS	69
#define MODULE_Main_EQ(highbands)_Alg1_Stage3_A2_TYPE	SIGMASTUDIOTYPE_2_20
#define MODULE_Main_EQ(highbands)_Alg1_Stage3_A2_VALUE	SIGMASTUDIOTYPE_2_20_CONVERT(-0.906202576313836)
#define MODULE_Main_EQ(highbands)_Alg1_Stage4_B0_ADDRESS	70
#define MODULE_Main_EQ(highbands)_Alg1_Stage4_B0_TYPE	SIGMASTUDIOTYPE_2_20
#define MODULE_Main_EQ(highbands)_Alg1_Stage4_B0_VALUE	SIGMASTUDIOTYPE_2_20_CONVERT(1.00110446106973)
#define MODULE_Main_EQ(highbands)_Alg1_Stage4_B1_ADDRESS	71
#define MODULE_Main_EQ(highbands)_Alg1_Stage4_B1_TYPE	SIGMASTUDIOTYPE_2_20
#define MODULE_Main_EQ(highbands)_Alg1_Stage4_B1_VALUE	SIGMASTUDIOTYPE_2_20_CONVERT(-1.88586378682695)
#define MODULE_Main_EQ(highbands)_Alg1_Stage4_B2_ADDRESS	72
#define MODULE_Main_EQ(highbands)_Alg1_Stage4_B2_TYPE	SIGMASTUDIOTYPE_2_20
#define MODULE_Main_EQ(highbands)_Alg1_Stage4_B2_VALUE	SIGMASTUDIOTYPE_2_20_CONVERT(0.904063491899468)
#define MODULE_Main_EQ(highbands)_Alg1_Stage4_A1_ADDRESS	73
#define MODULE_Main_EQ(highbands)_Alg1_Stage4_A1_TYPE	SIGMASTUDIOTYPE_2_20
#define MODULE_Main_EQ(highbands)_Alg1_Stage4_A1_VALUE	SIGMASTUDIOTYPE_2_20_CONVERT(1.88586378682695)
#define MODULE_Main_EQ(highbands)_Alg1_Stage4_A2_ADDRESS	74
#define MODULE_Main_EQ(highbands)_Alg1_Stage4_A2_TYPE	SIGMASTUDIOTYPE_2_20
#define MODULE_Main_EQ(highbands)_Alg1_Stage4_A2_VALUE	SIGMASTUDIOTYPE_2_20_CONVERT(-0.905167952969197)

// Module Sub Compressor - RMS (gain)
#define MODULE_Main_SubCompressor_COUNT	37
#define MODULE_Main_SubCompressor_DEVICE	IC1
#define MODULE_Main_SubCompressor_Alg0_0_ADDRESS	153
#define MODULE_Main_SubCompressor_Alg0_0_TYPE	SIGMASTUDIOTYPE_FIXPOINT
#define MODULE_Main_SubCompressor_Alg0_0_VALUE	SIGMASTUDIOTYPE_FIXPOINT_CONVERT(1)
#define MODULE_Main_SubCompressor_Alg0_1_ADDRESS	154
#define MODULE_Main_SubCompressor_Alg0_1_TYPE	SIGMASTUDIOTYPE_FIXPOINT
#define MODULE_Main_SubCompressor_Alg0_1_VALUE	SIGMASTUDIOTYPE_FIXPOINT_CONVERT(1)
#define MODULE_Main_SubCompressor_Alg0_2_ADDRESS	155
#define MODULE_Main_SubCompressor_Alg0_2_TYPE	SIGMASTUDIOTYPE_FIXPOINT
#define MODULE_Main_SubCompressor_Alg0_2_VALUE	SIGMASTUDIOTYPE_FIXPOINT_CONVERT(1)
#define MODULE_Main_SubCompressor_Alg0_3_ADDRESS	156
#define MODULE_Main_SubCompressor_Alg0_3_TYPE	SIGMASTUDIOTYPE_FIXPOINT
#define MODULE_Main_SubCompressor_Alg0_3_VALUE	SIGMASTUDIOTYPE_FIXPOINT_CONVERT(1)
#define MODULE_Main_SubCompressor_Alg0_4_ADDRESS	157
#define MODULE_Main_SubCompressor_Alg0_4_TYPE	SIGMASTUDIOTYPE_FIXPOINT
#define MODULE_Main_SubCompressor_Alg0_4_VALUE	SIGMASTUDIOTYPE_FIXPOINT_CONVERT(1)
#define MODULE_Main_SubCompressor_Alg0_5_ADDRESS	158
#define MODULE_Main_SubCompressor_Alg0_5_TYPE	SIGMASTUDIOTYPE_FIXPOINT
#define MODULE_Main_SubCompressor_Alg0_5_VALUE	SIGMASTUDIOTYPE_FIXPOINT_CONVERT(1)
#define MODULE_Main_SubCompressor_Alg0_6_ADDRESS	159
#define MODULE_Main_SubCompressor_Alg0_6_TYPE	SIGMASTUDIOTYPE_FIXPOINT
#define MODULE_Main_SubCompressor_Alg0_6_VALUE	SIGMASTUDIOTYPE_FIXPOINT_CONVERT(1)
#define MODULE_Main_SubCompressor_Alg0_7_ADDRESS	160
#define MODULE_Main_SubCompressor_Alg0_7_TYPE	SIGMASTUDIOTYPE_FIXPOINT
#define MODULE_Main_SubCompressor_Alg0_7_VALUE	SIGMASTUDIOTYPE_FIXPOINT_CONVERT(1)
#define MODULE_Main_SubCompressor_Alg0_8_ADDRESS	161
#define MODULE_Main_SubCompressor_Alg0_8_TYPE	SIGMASTUDIOTYPE_FIXPOINT
#define MODULE_Main_SubCompressor_Alg0_8_VALUE	SIGMASTUDIOTYPE_FIXPOINT_CONVERT(1)
#define MODULE_Main_SubCompressor_Alg0_9_ADDRESS	162
#define MODULE_Main_SubCompressor_Alg0_9_TYPE	SIGMASTUDIOTYPE_FIXPOINT
#define MODULE_Main_SubCompressor_Alg0_9_VALUE	SIGMASTUDIOTYPE_FIXPOINT_CONVERT(1)
#define MODULE_Main_SubCompressor_Alg0_10_ADDRESS	163
#define MODULE_Main_SubCompressor_Alg0_10_TYPE	SIGMASTUDIOTYPE_FIXPOINT
#define MODULE_Main_SubCompressor_Alg0_10_VALUE	SIGMASTUDIOTYPE_FIXPOINT_CONVERT(1)
#define MODULE_Main_SubCompressor_Alg0_11_ADDRESS	164
#define MODULE_Main_SubCompressor_Alg0_11_TYPE	SIGMASTUDIOTYPE_FIXPOINT
#define MODULE_Main_SubCompressor_Alg0_11_VALUE	SIGMASTUDIOTYPE_FIXPOINT_CONVERT(1)
#define MODULE_Main_SubCompressor_Alg0_12_ADDRESS	165
#define MODULE_Main_SubCompressor_Alg0_12_TYPE	SIGMASTUDIOTYPE_FIXPOINT
#define MODULE_Main_SubCompressor_Alg0_12_VALUE	SIGMASTUDIOTYPE_FIXPOINT_CONVERT(1)
#define MODULE_Main_SubCompressor_Alg0_13_ADDRESS	166
#define MODULE_Main_SubCompressor_Alg0_13_TYPE	SIGMASTUDIOTYPE_FIXPOINT
#define MODULE_Main_SubCompressor_Alg0_13_VALUE	SIGMASTUDIOTYPE_FIXPOINT_CONVERT(1)
#define MODULE_Main_SubCompressor_Alg0_14_ADDRESS	167
#define MODULE_Main_SubCompressor_Alg0_14_TYPE	SIGMASTUDIOTYPE_FIXPOINT
#define MODULE_Main_SubCompressor_Alg0_14_VALUE	SIGMASTUDIOTYPE_FIXPOINT_CONVERT(1)
#define MODULE_Main_SubCompressor_Alg0_15_ADDRESS	168
#define MODULE_Main_SubCompressor_Alg0_15_TYPE	SIGMASTUDIOTYPE_FIXPOINT
#define MODULE_Main_SubCompressor_Alg0_15_VALUE	SIGMASTUDIOTYPE_FIXPOINT_CONVERT(1)
#define MODULE_Main_SubCompressor_Alg0_16_ADDRESS	169
#define MODULE_Main_SubCompressor_Alg0_16_TYPE	SIGMASTUDIOTYPE_FIXPOINT
#define MODULE_Main_SubCompressor_Alg0_16_VALUE	SIGMASTUDIOTYPE_FIXPOINT_CONVERT(1)
#define MODULE_Main_SubCompressor_Alg0_17_ADDRESS	170
#define MODULE_Main_SubCompressor_Alg0_17_TYPE	SIGMASTUDIOTYPE_FIXPOINT
#define MODULE_Main_SubCompressor_Alg0_17_VALUE	SIGMASTUDIOTYPE_FIXPOINT_CONVERT(1)
#define MODULE_Main_SubCompressor_Alg0_18_ADDRESS	171
#define MODULE_Main_SubCompressor_Alg0_18_TYPE	SIGMASTUDIOTYPE_FIXPOINT
#define MODULE_Main_SubCompressor_Alg0_18_VALUE	SIGMASTUDIOTYPE_FIXPOINT_CONVERT(1)
#define MODULE_Main_SubCompressor_Alg0_19_ADDRESS	172
#define MODULE_Main_SubCompressor_Alg0_19_TYPE	SIGMASTUDIOTYPE_FIXPOINT
#define MODULE_Main_SubCompressor_Alg0_19_VALUE	SIGMASTUDIOTYPE_FIXPOINT_CONVERT(1)
#define MODULE_Main_SubCompressor_Alg0_20_ADDRESS	173
#define MODULE_Main_SubCompressor_Alg0_20_TYPE	SIGMASTUDIOTYPE_FIXPOINT
#define MODULE_Main_SubCompressor_Alg0_20_VALUE	SIGMASTUDIOTYPE_FIXPOINT_CONVERT(1)
#define MODULE_Main_SubCompressor_Alg0_21_ADDRESS	174
#define MODULE_Main_SubCompressor_Alg0_21_TYPE	SIGMASTUDIOTYPE_FIXPOINT
#define MODULE_Main_SubCompressor_Alg0_21_VALUE	SIGMASTUDIOTYPE_FIXPOINT_CONVERT(1)
#define MODULE_Main_SubCompressor_Alg0_22_ADDRESS	175
#define MODULE_Main_SubCompressor_Alg0_22_TYPE	SIGMASTUDIOTYPE_FIXPOINT
#define MODULE_Main_SubCompressor_Alg0_22_VALUE	SIGMASTUDIOTYPE_FIXPOINT_CONVERT(1)
#define MODULE_Main_SubCompressor_Alg0_23_ADDRESS	176
#define MODULE_Main_SubCompressor_Alg0_23_TYPE	SIGMASTUDIOTYPE_FIXPOINT
#define MODULE_Main_SubCompressor_Alg0_23_VALUE	SIGMASTUDIOTYPE_FIXPOINT_CONVERT(1)
#define MODULE_Main_SubCompressor_Alg0_24_ADDRESS	177
#define MODULE_Main_SubCompressor_Alg0_24_TYPE	SIGMASTUDIOTYPE_FIXPOINT
#define MODULE_Main_SubCompressor_Alg0_24_VALUE	SIGMASTUDIOTYPE_FIXPOINT_CONVERT(1)
#define MODULE_Main_SubCompressor_Alg0_25_ADDRESS	178
#define MODULE_Main_SubCompressor_Alg0_25_TYPE	SIGMASTUDIOTYPE_FIXPOINT
#define MODULE_Main_SubCompressor_Alg0_25_VALUE	SIGMASTUDIOTYPE_FIXPOINT_CONVERT(1)
#define MODULE_Main_SubCompressor_Alg0_26_ADDRESS	179
#define MODULE_Main_SubCompressor_Alg0_26_TYPE	SIGMASTUDIOTYPE_FIXPOINT
#define MODULE_Main_SubCompressor_Alg0_26_VALUE	SIGMASTUDIOTYPE_FIXPOINT_CONVERT(1)
#define MODULE_Main_SubCompressor_Alg0_27_ADDRESS	180
#define MODULE_Main_SubCompressor_Alg0_27_TYPE	SIGMASTUDIOTYPE_FIXPOINT
#define MODULE_Main_SubCompressor_Alg0_27_VALUE	SIGMASTUDIOTYPE_FIXPOINT_CONVERT(1)
#define MODULE_Main_SubCompressor_Alg0_28_ADDRESS	181
#define MODULE_Main_SubCompressor_Alg0_28_TYPE	SIGMASTUDIOTYPE_FIXPOINT
#define MODULE_Main_SubCompressor_Alg0_28_VALUE	SIGMASTUDIOTYPE_FIXPOINT_CONVERT(1)
#define MODULE_Main_SubCompressor_Alg0_29_ADDRESS	182
#define MODULE_Main_SubCompressor_Alg0_29_TYPE	SIGMASTUDIOTYPE_FIXPOINT
#define MODULE_Main_SubCompressor_Alg0_29_VALUE	SIGMASTUDIOTYPE_FIXPOINT_CONVERT(1)
#define MODULE_Main_SubCompressor_Alg0_30_ADDRESS	183
#define MODULE_Main_SubCompressor_Alg0_30_TYPE	SIGMASTUDIOTYPE_FIXPOINT
#define MODULE_Main_SubCompressor_Alg0_30_VALUE	SIGMASTUDIOTYPE_FIXPOINT_CONVERT(1)
#define MODULE_Main_SubCompressor_Alg0_31_ADDRESS	184
#define MODULE_Main_SubCompressor_Alg0_31_TYPE	SIGMASTUDIOTYPE_FIXPOINT
#define MODULE_Main_SubCompressor_Alg0_31_VALUE	SIGMASTUDIOTYPE_FIXPOINT_CONVERT(1)
#define MODULE_Main_SubCompressor_Alg0_32_ADDRESS	185
#define MODULE_Main_SubCompressor_Alg0_32_TYPE	SIGMASTUDIOTYPE_FIXPOINT
#define MODULE_Main_SubCompressor_Alg0_32_VALUE	SIGMASTUDIOTYPE_FIXPOINT_CONVERT(1)
#define MODULE_Main_SubCompressor_Alg0_ADDRESS	186
#define MODULE_Main_SubCompressor_Alg0_TYPE	SIGMASTUDIOTYPE_2_20
#define MODULE_Main_SubCompressor_Alg0_VALUE	SIGMASTUDIOTYPE_2_20_CONVERT(0.000626750092613149)
#define MODULE_Main_SubCompressor_Alg0_ADDRESS	187
#define MODULE_Main_SubCompressor_Alg0_TYPE	SIGMASTUDIOTYPE_2_20
#define MODULE_Main_SubCompressor_Alg0_VALUE	SIGMASTUDIOTYPE_2_20_CONVERT(1)
#define MODULE_Main_SubCompressor_Alg0_ADDRESS	188
#define MODULE_Main_SubCompressor_Alg0_TYPE	SIGMASTUDIOTYPE_INTEGER
#define MODULE_Main_SubCompressor_Alg0_VALUE	SIGMASTUDIOTYPE_INTEGER_CONVERT(0)
#define MODULE_Main_SubCompressor_Alg0_ADDRESS	189
#define MODULE_Main_SubCompressor_Alg0_TYPE	SIGMASTUDIOTYPE_INTEGER
#define MODULE_Main_SubCompressor_Alg0_VALUE	SIGMASTUDIOTYPE_INTEGER_CONVERT(10.0695)

// Module Right Xover - General (2nd order)
#define MODULE_Main_RightXover_COUNT	10
#define MODULE_Main_RightXover_DEVICE	IC1
#define MODULE_Main_RightXover_Alg0_Stage0_B0_ADDRESS	85
#define MODULE_Main_RightXover_Alg0_Stage0_B0_TYPE	SIGMASTUDIOTYPE_2_20
#define MODULE_Main_RightXover_Alg0_Stage0_B0_VALUE	SIGMASTUDIOTYPE_2_20_CONVERT(0.867418585785029)
#define MODULE_Main_RightXover_Alg0_Stage0_B1_ADDRESS	86
#define MODULE_Main_RightXover_Alg0_Stage0_B1_TYPE	SIGMASTUDIOTYPE_2_20
#define MODULE_Main_RightXover_Alg0_Stage0_B1_VALUE	SIGMASTUDIOTYPE_2_20_CONVERT(-1.84849691613332)
#define MODULE_Main_RightXover_Alg0_Stage0_B2_ADDRESS	87
#define MODULE_Main_RightXover_Alg0_Stage0_B2_TYPE	SIGMASTUDIOTYPE_2_20
#define MODULE_Main_RightXover_Alg0_Stage0_B2_VALUE	SIGMASTUDIOTYPE_2_20_CONVERT(1)
#define MODULE_Main_RightXover_Alg0_Stage0_A1_ADDRESS	88
#define MODULE_Main_RightXover_Alg0_Stage0_A1_TYPE	SIGMASTUDIOTYPE_2_20
#define MODULE_Main_RightXover_Alg0_Stage0_A1_VALUE	SIGMASTUDIOTYPE_2_20_CONVERT(1.84849691613332)
#define MODULE_Main_RightXover_Alg0_Stage0_A2_ADDRESS	89
#define MODULE_Main_RightXover_Alg0_Stage0_A2_TYPE	SIGMASTUDIOTYPE_2_20
#define MODULE_Main_RightXover_Alg0_Stage0_A2_VALUE	SIGMASTUDIOTYPE_2_20_CONVERT(-0.867418585785029)
#define MODULE_Main_RightXover_Alg0_Stage1_B0_ADDRESS	90
#define MODULE_Main_RightXover_Alg0_Stage1_B0_TYPE	SIGMASTUDIOTYPE_2_20
#define MODULE_Main_RightXover_Alg0_Stage1_B0_VALUE	SIGMASTUDIOTYPE_2_20_CONVERT(0.867418585785029)
#define MODULE_Main_RightXover_Alg0_Stage1_B1_ADDRESS	91
#define MODULE_Main_RightXover_Alg0_Stage1_B1_TYPE	SIGMASTUDIOTYPE_2_20
#define MODULE_Main_RightXover_Alg0_Stage1_B1_VALUE	SIGMASTUDIOTYPE_2_20_CONVERT(-1.84849691613332)
#define MODULE_Main_RightXover_Alg0_Stage1_B2_ADDRESS	92
#define MODULE_Main_RightXover_Alg0_Stage1_B2_TYPE	SIGMASTUDIOTYPE_2_20
#define MODULE_Main_RightXover_Alg0_Stage1_B2_VALUE	SIGMASTUDIOTYPE_2_20_CONVERT(1)
#define MODULE_Main_RightXover_Alg0_Stage1_A1_ADDRESS	93
#define MODULE_Main_RightXover_Alg0_Stage1_A1_TYPE	SIGMASTUDIOTYPE_2_20
#define MODULE_Main_RightXover_Alg0_Stage1_A1_VALUE	SIGMASTUDIOTYPE_2_20_CONVERT(1.84849691613332)
#define MODULE_Main_RightXover_Alg0_Stage1_A2_ADDRESS	94
#define MODULE_Main_RightXover_Alg0_Stage1_A2_TYPE	SIGMASTUDIOTYPE_2_20
#define MODULE_Main_RightXover_Alg0_Stage1_A2_VALUE	SIGMASTUDIOTYPE_2_20_CONVERT(-0.867418585785029)

// Module Main Compressor - RMS (gain)
#define MODULE_Main_MainCompressor_COUNT	37
#define MODULE_Main_MainCompressor_DEVICE	IC1
#define MODULE_Main_MainCompressor_Alg0_0_ADDRESS	116
#define MODULE_Main_MainCompressor_Alg0_0_TYPE	SIGMASTUDIOTYPE_FIXPOINT
#define MODULE_Main_MainCompressor_Alg0_0_VALUE	SIGMASTUDIOTYPE_FIXPOINT_CONVERT(1)
#define MODULE_Main_MainCompressor_Alg0_1_ADDRESS	117
#define MODULE_Main_MainCompressor_Alg0_1_TYPE	SIGMASTUDIOTYPE_FIXPOINT
#define MODULE_Main_MainCompressor_Alg0_1_VALUE	SIGMASTUDIOTYPE_FIXPOINT_CONVERT(1)
#define MODULE_Main_MainCompressor_Alg0_2_ADDRESS	118
#define MODULE_Main_MainCompressor_Alg0_2_TYPE	SIGMASTUDIOTYPE_FIXPOINT
#define MODULE_Main_MainCompressor_Alg0_2_VALUE	SIGMASTUDIOTYPE_FIXPOINT_CONVERT(1)
#define MODULE_Main_MainCompressor_Alg0_3_ADDRESS	119
#define MODULE_Main_MainCompressor_Alg0_3_TYPE	SIGMASTUDIOTYPE_FIXPOINT
#define MODULE_Main_MainCompressor_Alg0_3_VALUE	SIGMASTUDIOTYPE_FIXPOINT_CONVERT(1)
#define MODULE_Main_MainCompressor_Alg0_4_ADDRESS	120
#define MODULE_Main_MainCompressor_Alg0_4_TYPE	SIGMASTUDIOTYPE_FIXPOINT
#define MODULE_Main_MainCompressor_Alg0_4_VALUE	SIGMASTUDIOTYPE_FIXPOINT_CONVERT(1)
#define MODULE_Main_MainCompressor_Alg0_5_ADDRESS	121
#define MODULE_Main_MainCompressor_Alg0_5_TYPE	SIGMASTUDIOTYPE_FIXPOINT
#define MODULE_Main_MainCompressor_Alg0_5_VALUE	SIGMASTUDIOTYPE_FIXPOINT_CONVERT(1)
#define MODULE_Main_MainCompressor_Alg0_6_ADDRESS	122
#define MODULE_Main_MainCompressor_Alg0_6_TYPE	SIGMASTUDIOTYPE_FIXPOINT
#define MODULE_Main_MainCompressor_Alg0_6_VALUE	SIGMASTUDIOTYPE_FIXPOINT_CONVERT(1.00012561429915)
#define MODULE_Main_MainCompressor_Alg0_7_ADDRESS	123
#define MODULE_Main_MainCompressor_Alg0_7_TYPE	SIGMASTUDIOTYPE_FIXPOINT
#define MODULE_Main_MainCompressor_Alg0_7_VALUE	SIGMASTUDIOTYPE_FIXPOINT_CONVERT(1.01130653236013)
#define MODULE_Main_MainCompressor_Alg0_8_ADDRESS	124
#define MODULE_Main_MainCompressor_Alg0_8_TYPE	SIGMASTUDIOTYPE_FIXPOINT
#define MODULE_Main_MainCompressor_Alg0_8_VALUE	SIGMASTUDIOTYPE_FIXPOINT_CONVERT(1.02274180073602)
#define MODULE_Main_MainCompressor_Alg0_9_ADDRESS	125
#define MODULE_Main_MainCompressor_Alg0_9_TYPE	SIGMASTUDIOTYPE_FIXPOINT
#define MODULE_Main_MainCompressor_Alg0_9_VALUE	SIGMASTUDIOTYPE_FIXPOINT_CONVERT(1.0343054640021)
#define MODULE_Main_MainCompressor_Alg0_10_ADDRESS	126
#define MODULE_Main_MainCompressor_Alg0_10_TYPE	SIGMASTUDIOTYPE_FIXPOINT
#define MODULE_Main_MainCompressor_Alg0_10_VALUE	SIGMASTUDIOTYPE_FIXPOINT_CONVERT(1.04600033158683)
#define MODULE_Main_MainCompressor_Alg0_11_ADDRESS	127
#define MODULE_Main_MainCompressor_Alg0_11_TYPE	SIGMASTUDIOTYPE_FIXPOINT
#define MODULE_Main_MainCompressor_Alg0_11_VALUE	SIGMASTUDIOTYPE_FIXPOINT_CONVERT(1.05782743276462)
#define MODULE_Main_MainCompressor_Alg0_12_ADDRESS	128
#define MODULE_Main_MainCompressor_Alg0_12_TYPE	SIGMASTUDIOTYPE_FIXPOINT
#define MODULE_Main_MainCompressor_Alg0_12_VALUE	SIGMASTUDIOTYPE_FIXPOINT_CONVERT(1.0697877928646)
#define MODULE_Main_MainCompressor_Alg0_13_ADDRESS	129
#define MODULE_Main_MainCompressor_Alg0_13_TYPE	SIGMASTUDIOTYPE_FIXPOINT
#define MODULE_Main_MainCompressor_Alg0_13_VALUE	SIGMASTUDIOTYPE_FIXPOINT_CONVERT(1.08188385830827)
#define MODULE_Main_MainCompressor_Alg0_14_ADDRESS	130
#define MODULE_Main_MainCompressor_Alg0_14_TYPE	SIGMASTUDIOTYPE_FIXPOINT
#define MODULE_Main_MainCompressor_Alg0_14_VALUE	SIGMASTUDIOTYPE_FIXPOINT_CONVERT(1.09411669367976)
#define MODULE_Main_MainCompressor_Alg0_15_ADDRESS	131
#define MODULE_Main_MainCompressor_Alg0_15_TYPE	SIGMASTUDIOTYPE_FIXPOINT
#define MODULE_Main_MainCompressor_Alg0_15_VALUE	SIGMASTUDIOTYPE_FIXPOINT_CONVERT(1.10655928252629)
#define MODULE_Main_MainCompressor_Alg0_16_ADDRESS	132
#define MODULE_Main_MainCompressor_Alg0_16_TYPE	SIGMASTUDIOTYPE_FIXPOINT
#define MODULE_Main_MainCompressor_Alg0_16_VALUE	SIGMASTUDIOTYPE_FIXPOINT_CONVERT(1.12890231710074)
#define MODULE_Main_MainCompressor_Alg0_17_ADDRESS	133
#define MODULE_Main_MainCompressor_Alg0_17_TYPE	SIGMASTUDIOTYPE_FIXPOINT
#define MODULE_Main_MainCompressor_Alg0_17_VALUE	SIGMASTUDIOTYPE_FIXPOINT_CONVERT(1.1519828115773)
#define MODULE_Main_MainCompressor_Alg0_18_ADDRESS	134
#define MODULE_Main_MainCompressor_Alg0_18_TYPE	SIGMASTUDIOTYPE_FIXPOINT
#define MODULE_Main_MainCompressor_Alg0_18_VALUE	SIGMASTUDIOTYPE_FIXPOINT_CONVERT(1.17553518853405)
#define MODULE_Main_MainCompressor_Alg0_19_ADDRESS	135
#define MODULE_Main_MainCompressor_Alg0_19_TYPE	SIGMASTUDIOTYPE_FIXPOINT
#define MODULE_Main_MainCompressor_Alg0_19_VALUE	SIGMASTUDIOTYPE_FIXPOINT_CONVERT(1.1995690956445)
#define MODULE_Main_MainCompressor_Alg0_20_ADDRESS	136
#define MODULE_Main_MainCompressor_Alg0_20_TYPE	SIGMASTUDIOTYPE_FIXPOINT
#define MODULE_Main_MainCompressor_Alg0_20_VALUE	SIGMASTUDIOTYPE_FIXPOINT_CONVERT(1.22409437782957)
#define MODULE_Main_MainCompressor_Alg0_21_ADDRESS	137
#define MODULE_Main_MainCompressor_Alg0_21_TYPE	SIGMASTUDIOTYPE_FIXPOINT
#define MODULE_Main_MainCompressor_Alg0_21_VALUE	SIGMASTUDIOTYPE_FIXPOINT_CONVERT(1.24912080699387)
#define MODULE_Main_MainCompressor_Alg0_22_ADDRESS	138
#define MODULE_Main_MainCompressor_Alg0_22_TYPE	SIGMASTUDIOTYPE_FIXPOINT
#define MODULE_Main_MainCompressor_Alg0_22_VALUE	SIGMASTUDIOTYPE_FIXPOINT_CONVERT(1.27465917771883)
#define MODULE_Main_MainCompressor_Alg0_23_ADDRESS	139
#define MODULE_Main_MainCompressor_Alg0_23_TYPE	SIGMASTUDIOTYPE_FIXPOINT
#define MODULE_Main_MainCompressor_Alg0_23_VALUE	SIGMASTUDIOTYPE_FIXPOINT_CONVERT(1.30071968239243)
#define MODULE_Main_MainCompressor_Alg0_24_ADDRESS	140
#define MODULE_Main_MainCompressor_Alg0_24_TYPE	SIGMASTUDIOTYPE_FIXPOINT
#define MODULE_Main_MainCompressor_Alg0_24_VALUE	SIGMASTUDIOTYPE_FIXPOINT_CONVERT(1.35559900923156)
#define MODULE_Main_MainCompressor_Alg0_25_ADDRESS	141
#define MODULE_Main_MainCompressor_Alg0_25_TYPE	SIGMASTUDIOTYPE_FIXPOINT
#define MODULE_Main_MainCompressor_Alg0_25_VALUE	SIGMASTUDIOTYPE_FIXPOINT_CONVERT(1.42270479647852)
#define MODULE_Main_MainCompressor_Alg0_26_ADDRESS	142
#define MODULE_Main_MainCompressor_Alg0_26_TYPE	SIGMASTUDIOTYPE_FIXPOINT
#define MODULE_Main_MainCompressor_Alg0_26_VALUE	SIGMASTUDIOTYPE_FIXPOINT_CONVERT(1.49313266414001)
#define MODULE_Main_MainCompressor_Alg0_27_ADDRESS	143
#define MODULE_Main_MainCompressor_Alg0_27_TYPE	SIGMASTUDIOTYPE_FIXPOINT
#define MODULE_Main_MainCompressor_Alg0_27_VALUE	SIGMASTUDIOTYPE_FIXPOINT_CONVERT(1.56704699431116)
#define MODULE_Main_MainCompressor_Alg0_28_ADDRESS	144
#define MODULE_Main_MainCompressor_Alg0_28_TYPE	SIGMASTUDIOTYPE_FIXPOINT
#define MODULE_Main_MainCompressor_Alg0_28_VALUE	SIGMASTUDIOTYPE_FIXPOINT_CONVERT(1.6446201594418)
#define MODULE_Main_MainCompressor_Alg0_29_ADDRESS	145
#define MODULE_Main_MainCompressor_Alg0_29_TYPE	SIGMASTUDIOTYPE_FIXPOINT
#define MODULE_Main_MainCompressor_Alg0_29_VALUE	SIGMASTUDIOTYPE_FIXPOINT_CONVERT(1.72603345841239)
#define MODULE_Main_MainCompressor_Alg0_30_ADDRESS	146
#define MODULE_Main_MainCompressor_Alg0_30_TYPE	SIGMASTUDIOTYPE_FIXPOINT
#define MODULE_Main_MainCompressor_Alg0_30_VALUE	SIGMASTUDIOTYPE_FIXPOINT_CONVERT(1.81147689372512)
#define MODULE_Main_MainCompressor_Alg0_31_ADDRESS	147
#define MODULE_Main_MainCompressor_Alg0_31_TYPE	SIGMASTUDIOTYPE_FIXPOINT
#define MODULE_Main_MainCompressor_Alg0_31_VALUE	SIGMASTUDIOTYPE_FIXPOINT_CONVERT(1.90115006785015)
#define MODULE_Main_MainCompressor_Alg0_32_ADDRESS	148
#define MODULE_Main_MainCompressor_Alg0_32_TYPE	SIGMASTUDIOTYPE_FIXPOINT
#define MODULE_Main_MainCompressor_Alg0_32_VALUE	SIGMASTUDIOTYPE_FIXPOINT_CONVERT(1.99526231496888)
#define MODULE_Main_MainCompressor_Alg0_ADDRESS	149
#define MODULE_Main_MainCompressor_Alg0_TYPE	SIGMASTUDIOTYPE_2_20
#define MODULE_Main_MainCompressor_Alg0_VALUE	SIGMASTUDIOTYPE_2_20_CONVERT(0.000626750092613149)
#define MODULE_Main_MainCompressor_Alg0_ADDRESS	150
#define MODULE_Main_MainCompressor_Alg0_TYPE	SIGMASTUDIOTYPE_2_20
#define MODULE_Main_MainCompressor_Alg0_VALUE	SIGMASTUDIOTYPE_2_20_CONVERT(1)
#define MODULE_Main_MainCompressor_Alg0_ADDRESS	151
#define MODULE_Main_MainCompressor_Alg0_TYPE	SIGMASTUDIOTYPE_INTEGER
#define MODULE_Main_MainCompressor_Alg0_VALUE	SIGMASTUDIOTYPE_INTEGER_CONVERT(0)
#define MODULE_Main_MainCompressor_Alg0_ADDRESS	152
#define MODULE_Main_MainCompressor_Alg0_TYPE	SIGMASTUDIOTYPE_INTEGER
#define MODULE_Main_MainCompressor_Alg0_VALUE	SIGMASTUDIOTYPE_INTEGER_CONVERT(10.0695)

// Module L Reinjection - Multiple Control Mixer
#define MODULE_Main_LReinjection_COUNT	2
#define MODULE_Main_LReinjection_DEVICE	IC1
#define MODULE_Main_LReinjection_Alg0_ADDRESS	191
#define MODULE_Main_LReinjection_Alg0_TYPE	SIGMASTUDIOTYPE_2_20
#define MODULE_Main_LReinjection_Alg0_VALUE	SIGMASTUDIOTYPE_2_20_CONVERT(0.501187233627272)
#define MODULE_Main_LReinjection_Alg0_ADDRESS	192
#define MODULE_Main_LReinjection_Alg0_TYPE	SIGMASTUDIOTYPE_2_20
#define MODULE_Main_LReinjection_Alg0_VALUE	SIGMASTUDIOTYPE_2_20_CONVERT(0.0001)

// Module Left Gain - Right Gain - Sub Gain - Multiple Volume Control
#define MODULE_Main_LeftGain-RightGain-SubGain_COUNT	3
#define MODULE_Main_LeftGain-RightGain-SubGain_DEVICE	IC1
#define MODULE_Main_LeftGain-RightGain-SubGain_Alg0_ADDRESS	258
#define MODULE_Main_LeftGain-RightGain-SubGain_Alg0_TYPE	SIGMASTUDIOTYPE_2_20
#define MODULE_Main_LeftGain-RightGain-SubGain_Alg0_VALUE	SIGMASTUDIOTYPE_2_20_CONVERT(1)
#define MODULE_Main_LeftGain-RightGain-SubGain_Alg1_ADDRESS	259
#define MODULE_Main_LeftGain-RightGain-SubGain_Alg1_TYPE	SIGMASTUDIOTYPE_2_20
#define MODULE_Main_LeftGain-RightGain-SubGain_Alg1_VALUE	SIGMASTUDIOTYPE_2_20_CONVERT(1)
#define MODULE_Main_LeftGain-RightGain-SubGain_Alg2_ADDRESS	260
#define MODULE_Main_LeftGain-RightGain-SubGain_Alg2_TYPE	SIGMASTUDIOTYPE_2_20
#define MODULE_Main_LeftGain-RightGain-SubGain_Alg2_VALUE	SIGMASTUDIOTYPE_2_20_CONVERT(1)

// Module Sub input mixer - Multiple Control Mixer
#define MODULE_Main_Subinputmixer_COUNT	2
#define MODULE_Main_Subinputmixer_DEVICE	IC1
#define MODULE_Main_Subinputmixer_Alg0_ADDRESS	95
#define MODULE_Main_Subinputmixer_Alg0_TYPE	SIGMASTUDIOTYPE_2_20
#define MODULE_Main_Subinputmixer_Alg0_VALUE	SIGMASTUDIOTYPE_2_20_CONVERT(0.501187233627272)
#define MODULE_Main_Subinputmixer_Alg0_ADDRESS	96
#define MODULE_Main_Subinputmixer_Alg0_TYPE	SIGMASTUDIOTYPE_2_20
#define MODULE_Main_Subinputmixer_Alg0_VALUE	SIGMASTUDIOTYPE_2_20_CONVERT(0.501187233627272)
